Subject: Re: epsf.tex: New file

From: Bruno Haible <[email-masked]>
Date: Sat, 19 Jul 2025 21:48:29 +0200

Simon Josefsson wrote:
> Right.  I would say that the days of the DVI and PS formats are probably
> long gone, and definitely as a default format.  PDF has won.

DVI yes. PS has its use
  1. as alternate format, at least in arXiv.org,
  2. as easy-to-create vector graphics format.

> I tried to find any strong recommendation about DVI in the "standards"
> and "maintain" manuals, but couldn't find anything.

The Standards reference
  - Makefile targets 'dvi' and 'install-dvi',
  - a variable 'dvidir',
  - a configure option --dvidir.
All of these would have to be removed.

> So is this about changing automake/autoconf then?

I wouldn't suggest to change Automake or Autoconf before the Standards
have been changed.

Bruno